
Grupo 5 A 2022 - Feature #1936

Ejecución del proyecto

09/12/2022 02:27 PM - fernanda ventura

Status: In Progress Start date: 08/15/2022

Priority: High Due date: 12/13/2022

Assignee: Alan rivera % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/25/2022 08:27 AM - fernanda ventura

- % Done changed from 20 to 60

#2 - 11/08/2022 08:08 AM - fernanda ventura

- Status changed from New to In Progress

#3 - 12/07/2022 10:19 AM - fernanda ventura

- % Done changed from 60 to 80

#4 - 12/14/2022 04:28 PM - fernanda ventura

- % Done changed from 80 to 100
